<?php
function connectDb($user, $pass, $host, $db)
{ 
  //this function connects to a mysql server 
  $sock = mysql_connect($host, $user, $pass); 
     
  //this function connects to a mysql database, once a server has been reached. 
  if(isset($sock)) { 
    if(!mysql_select_db($db, $sock)) { 
        echo mysql_error(); 
    } 
  } 
  return $sock; 
} 

function callconnect() 
{

  // Key in your Database user ID, password, Server Host Name, and Database name here
  $socket = connectDb('dvsvigov_vacc','DVSvacdos123','localhost','dvsvigov_vacdos');
  
} 

callconnect();
?>